---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/pipelines/python.yml"
